Scrum - User story #713

As a user | want to sort user histories by sequence with drag & drop

2013-09-02 23:56 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: Product backlog

Target version: Scrum v0.1.0

Blocked: Alone:
Description

Subtasks:

To do # 714: Product backlog view

Resolved

History

#1 - 2013-09-03 10:03 - Emilio Gonzalez Montaina

- Status changed from In progress to Resolved

#2 - 2013-09-06 20:50 - Emilio Gonzalez Montaina
- Tracker changed from 4 to User story

- Sprint set to Sprint 1

e Have a drag & drop view to sort the product backlog.

#3 - 2015-04-26 12:48 - Emilio Gonzalez Montaina
- Category set to Product backlog
